{
    "id": "evils-drag-sorts",
    "name": "drag-sorts 拖动排序组件",
    "version": "1.0.2",
    "description": " 拖动排序组件,",
    "keywords": [
        "拖动排序",
        "拖动",
        "drag",
        "sorts",
        "movable"
    ]
}